=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures-oracle (6.5.0-1010.10+1) mantic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/d2023.10.05)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 06 Oct 2023 22:00:34 +0200

linux-restricted-signatures-oracle (6.5.0-1010.10) mantic; urgency=medium

  * Master version: 6.5.0-1010.10

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 06 Oct 2023 21:31:27 +0200

linux-restricted-signatures-oracle (6.5.0-1009.9) mantic; urgency=medium

  * Master version: 6.5.0-1009.9

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 02 Oct 2023 11:11:05 +0200

linux-restricted-signatures-oracle (6.5.0-1008.8) mantic; urgency=medium

  * Master version: 6.5.0-1008.8

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 29 Sep 2023 14:13:25 +0200

linux-restricted-signatures-oracle (6.5.0-1007.7) mantic; urgency=medium

  * Master version: 6.5.0-1007.7

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 25 Sep 2023 12:05:55 +0200
