=== debian/control ===
--- 
+++ 
@@ -9,17 +9,17 @@
  curl,
  dkms,
  gawk,
- linux-headers-6.5.0-1003-oracle (>= 6.5.0-1003.3) [amd64 arm64],
+ linux-headers-6.5.0-1010-oracle (>= 6.5.0-1010.10) [amd64 arm64],
  lsb-release,
  python3,
  python3-apt,
 XSC-Ubuntu-Nvidia-Dependencies:
- nvidia-graphics-drivers-450-server (= 450.248.02-0ubuntu2),
  nvidia-graphics-drivers-470 (= 470.199.02-0ubuntu2),
  nvidia-graphics-drivers-470-server (= 470.199.02-0ubuntu2),
  nvidia-graphics-drivers-525 (= 525.125.06-0ubuntu4),
  nvidia-graphics-drivers-525-server (= 525.125.06-0ubuntu2),
- nvidia-graphics-drivers-535 (= 535.104.05-0ubuntu3),
+ nvidia-graphics-drivers-535 (= 535.113.01-0ubuntu3),
+ nvidia-graphics-drivers-535-server (= 535.104.12-0ubuntu2),
 Standards-Version: 3.9.4
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-oracle/+git/mantic
 
@@ -30,7 +30,7 @@
 Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-6.5.0-1003-oracle (= ${binary:Version}),
+ linux-modules-nvidia-470-6.5.0-1010-oracle (= ${binary:Version}),
  ${nvk:nvidia-470},
 Description: Extra drivers for nvidia-470 for the oracle flavour
  Install extra signed nvidia-470 modules compatible with the oracle flavour.
@@ -42,7 +42,7 @@
 Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-6.5.0-1003-oracle (= ${binary:Version}),
+ linux-modules-nvidia-525-6.5.0-1010-oracle (= ${binary:Version}),
  ${nvk:nvidia-525},
 Description: Extra drivers for nvidia-525 for the oracle flavour
  Install extra signed nvidia-525 modules compatible with the oracle flavour.
@@ -54,7 +54,7 @@
 Provides: ${dkms:nvidia-525-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-open-6.5.0-1003-oracle (= ${binary:Version}),
+ linux-modules-nvidia-525-open-6.5.0-1010-oracle (= ${binary:Version}),
  ${nvk:nvidia-525-open},
 Description: Extra drivers for nvidia-525-open for the oracle flavour
  Install extra signed nvidia-525-open modules compatible with the oracle flavour.
@@ -66,7 +66,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-6.5.0-1003-oracle (= ${binary:Version}),
+ linux-modules-nvidia-535-6.5.0-1010-oracle (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the oracle flavour
  Install extra signed nvidia-535 modules compatible with the oracle flavour.
@@ -78,23 +78,11 @@
 Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-open-6.5.0-1003-oracle (= ${binary:Version}),
+ linux-modules-nvidia-535-open-6.5.0-1010-oracle (= ${binary:Version}),
  ${nvk:nvidia-535-open},
 Description: Extra drivers for nvidia-535-open for the oracle flavour
  Install extra signed nvidia-535-open modules compatible with the oracle flavour.
 
-Package: linux-modules-nvidia-450-server-oracle
-Build-Profiles: <!stage1>
-Architecture: amd64 
-Section: kernel
-Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-450-server-6.5.0-1003-oracle (= ${binary:Version}),
- ${nvk:nvidia-450-server},
-Description: Extra drivers for nvidia-450-server for the oracle flavour
- Install extra signed nvidia-450-server modules compatible with the oracle flavour.
-
 Package: linux-modules-nvidia-470-server-oracle
 Build-Profiles: <!stage1>
 Architecture: amd64 
@@ -102,7 +90,7 @@
 Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-server-6.5.0-1003-oracle (= ${binary:Version}),
+ linux-modules-nvidia-470-server-6.5.0-1010-oracle (= ${binary:Version}),
  ${nvk:nvidia-470-server},
 Description: Extra drivers for nvidia-470-server for the oracle flavour
  Install extra signed nvidia-470-server modules compatible with the oracle flavour.
@@ -114,11 +102,35 @@
 Provides: ${dkms:nvidia-525-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-server-6.5.0-1003-oracle (= ${binary:Version}),
+ linux-modules-nvidia-525-server-6.5.0-1010-oracle (= ${binary:Version}),
  ${nvk:nvidia-525-server},
 Description: Extra drivers for nvidia-525-server for the oracle flavour
  Install extra signed nvidia-525-server modules compatible with the oracle flavour.
 
+Package: linux-modules-nvidia-535-server-oracle
+Build-Profiles: <!stage1>
+Architecture: amd64 arm64 
+Section: kernel
+Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-535-server-6.5.0-1010-oracle (= ${binary:Version}),
+ ${nvk:nvidia-535-server},
+Description: Extra drivers for nvidia-535-server for the oracle flavour
+ Install extra signed nvidia-535-server modules compatible with the oracle flavour.
+
+Package: linux-modules-nvidia-535-server-open-oracle
+Build-Profiles: <!stage1>
+Architecture: amd64 arm64 
+Section: kernel
+Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-535-server-open-6.5.0-1010-oracle (= ${binary:Version}),
+ ${nvk:nvidia-535-server-open},
+Description: Extra drivers for nvidia-535-server-open for the oracle flavour
+ Install extra signed nvidia-535-server-open modules compatible with the oracle flavour.
+
 Package: linux-modules-nvidia-465-oracle
 Architecture: amd64 
 Section: oldlibs
@@ -203,13 +215,6 @@
 Description: Extra drivers for nvidia-530-open for the oracle flavour (dummy transitional package)
  Transitional package for upgrades of -530-open to -535-open.
 
-Package: linux-modules-nvidia-440-server-oracle
-Architecture: amd64 
-Section: oldlibs
-Depends: linux-modules-nvidia-450-server-oracle
-Description: Extra drivers for nvidia-440-server for the oracle flavour (dummy transitional package)
- Transitional package for upgrades of -440-server to -450-server.
-
 Package: linux-modules-nvidia-460-server-oracle
 Architecture: amd64 
 Section: oldlibs
@@ -231,7 +236,7 @@
 Description: Extra drivers for nvidia-510-server for the oracle flavour (dummy transitional package)
  Transitional package for upgrades of -510-server to -525-server.
 
-Package: linux-objects-nvidia-470-6.5.0-1003-oracle
+Package: linux-objects-nvidia-470-6.5.0-1010-oracle
 Build-Profiles: <!stage1>
 Architecture: amd64 
 Section: kernel
@@ -241,15 +246,15 @@
  ${misc:Depends},
  ${shlibs:Depends},
  binutils,
-Description: Linux kernel nvidia modules for version 6.5.0-1003 (objects)
- This package contains the Linux kernel nvidia modules for version 6.5.0-1003.
+Description: Linux kernel nvidia modules for version 6.5.0-1010 (objects)
+ This package contains the Linux kernel nvidia modules for version 6.5.0-1010.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-470-oracle* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-modules-nvidia-470-6.5.0-1003-oracle
+Package: linux-modules-nvidia-470-6.5.0-1010-oracle
 Build-Profiles: <!stage1>
 Architecture: amd64 
 Section: kernel
@@ -258,20 +263,20 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
- linux-image-6.5.0-1003-oracle | linux-image-unsigned-6.5.0-1003-oracle,
- linux-signatures-nvidia-6.5.0-1003-oracle (= 6.5.0-1003.3),
- linux-objects-nvidia-470-6.5.0-1003-oracle (= ${binary:Version}),
+ linux-image-6.5.0-1010-oracle | linux-image-unsigned-6.5.0-1010-oracle,
+ linux-signatures-nvidia-6.5.0-1010-oracle (= 6.5.0-1010.10+1),
+ linux-objects-nvidia-470-6.5.0-1010-oracle (= ${binary:Version}),
  ${nvk:nvidia-470},
-Description: Linux kernel nvidia modules for version 6.5.0-1003
+Description: Linux kernel nvidia modules for version 6.5.0-1010
  This package pulls together the Linux kernel nvidia modules for
- version 6.5.0-1003 with the appropriate signatures.
+ version 6.5.0-1010 with the appropriate signatures.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-470-oracle* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-objects-nvidia-525-6.5.0-1003-oracle
+Package: linux-objects-nvidia-525-6.5.0-1010-oracle
 Build-Profiles: <!stage1>
 Architecture: amd64 arm64 
 Section: kernel
@@ -281,15 +286,15 @@
  ${misc:Depends},
  ${shlibs:Depends},
  binutils,
-Description: Linux kernel nvidia modules for version 6.5.0-1003 (objects)
- This package contains the Linux kernel nvidia modules for version 6.5.0-1003.
+Description: Linux kernel nvidia modules for version 6.5.0-1010 (objects)
+ This package contains the Linux kernel nvidia modules for version 6.5.0-1010.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-525-oracle* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-modules-nvidia-525-6.5.0-1003-oracle
+Package: linux-modules-nvidia-525-6.5.0-1010-oracle
 Build-Profiles: <!stage1>
 Architecture: amd64 arm64 
 Section: kernel
@@ -298,19 +303,13 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
- linux-image-6.5.0-1003-oracle | linux-image-unsigned-6.5.0-1003-oracle,
- linux-signatures-nvidia-6.5.0-1003-oracle (= 6.5.0-1003.3),
- linux-objects-nvidia-525-6.5.0-1003-oracle (= ${binary:Version}),
+ linux-image-6.5.0-1010-oracle | linux-image-unsigned-6.5.0-1010-oracle,
+ linux-signatures-nvidia-6.5.0-1010-oracle (= 6.5.0-1010.10+1),
+ linux-objects-nvidia-525-6.5.0-1010-oracle (= ${binary:Version}),
  ${nvk:nvidia-525},
-Description: Linux kernel nvidia modules for version 6.5.0-1003
+Description: Linux kernel nvidia modules for version 6.5.0-1010
  This package pulls together the Linux kernel nvidia modules for
- version 6.5.0-1003 with the appropriate signatures.
+ version 6.5.0-1010 with the appropriate signatures.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-525-oracle* meta-packages,
- which will ensure that upgrades work correctly, and that supporting packages are
- also installed.
-
-Package: linux-objects-nvidia-525-open-6.5.0-1003-oracle
-Build-Profiles: <!stage1>
-Architecture: amd64 arm64
