## linux-restricted-modules-oracle 6.5.0-1013.13+1

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-oracle (6.5.0-1013.13+1) mantic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.10.30)

 -- Andy Whitcroft <apw@canonical.com>  Tue, 02 Jan 2024 11:19:39 +0000

linux-restricted-generate-oracle (6.5.0-1013.13) mantic; urgency=medium

  * Master version: 6.5.0-1013.13

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 17 Nov 2023 22:42:16 -0600

linux-restricted-generate-oracle (6.5.0-1012.12) mantic; urgency=medium

  * Master version: 6.5.0-1012.12

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.10.02)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 07 Nov 2023 16:34:18 +0200

linux-restricted-generate-oracle (6.5.0-1011.11) mantic; urgency=medium

  * Master version: 6.5.0-1011.11

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 20 Oct 2023 16:32:54 +0200
