=== debian/control ===
--- 
+++ 
@@ -9,17 +9,17 @@
  curl,
  dkms,
  gawk,
- linux-headers-6.5.0-1010-oracle (>= 6.5.0-1010.10) [amd64 arm64],
+ linux-headers-6.5.0-1013-oracle (>= 6.5.0-1013.13) [amd64 arm64],
  lsb-release,
  python3,
  python3-apt,
 XSC-Ubuntu-Nvidia-Dependencies:
- nvidia-graphics-drivers-470 (= 470.199.02-0ubuntu2),
- nvidia-graphics-drivers-470-server (= 470.199.02-0ubuntu2),
- nvidia-graphics-drivers-525 (= 525.125.06-0ubuntu4),
- nvidia-graphics-drivers-525-server (= 525.125.06-0ubuntu2),
- nvidia-graphics-drivers-535 (= 535.113.01-0ubuntu3),
- nvidia-graphics-drivers-535-server (= 535.104.12-0ubuntu2),
+ nvidia-graphics-drivers-470 (= 470.223.02-0ubuntu0.23.10.1),
+ nvidia-graphics-drivers-470-server (= 470.223.02-0ubuntu0.23.10.1),
+ nvidia-graphics-drivers-525 (= 525.147.05-0ubuntu0.23.10.1),
+ nvidia-graphics-drivers-525-server (= 525.147.05-0ubuntu0.23.10.1),
+ nvidia-graphics-drivers-535 (= 535.146.02-0ubuntu0.23.10.1),
+ nvidia-graphics-drivers-535-server (= 535.129.03-0ubuntu0.23.10.1),
 Standards-Version: 3.9.4
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-oracle/+git/mantic
 
@@ -30,7 +30,7 @@
 Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-6.5.0-1010-oracle (= ${binary:Version}),
+ linux-modules-nvidia-470-6.5.0-1013-oracle (= ${binary:Version}),
  ${nvk:nvidia-470},
 Description: Extra drivers for nvidia-470 for the oracle flavour
  Install extra signed nvidia-470 modules compatible with the oracle flavour.
@@ -42,7 +42,7 @@
 Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-6.5.0-1010-oracle (= ${binary:Version}),
+ linux-modules-nvidia-525-6.5.0-1013-oracle (= ${binary:Version}),
  ${nvk:nvidia-525},
 Description: Extra drivers for nvidia-525 for the oracle flavour
  Install extra signed nvidia-525 modules compatible with the oracle flavour.
@@ -54,7 +54,7 @@
 Provides: ${dkms:nvidia-525-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-open-6.5.0-1010-oracle (= ${binary:Version}),
+ linux-modules-nvidia-525-open-6.5.0-1013-oracle (= ${binary:Version}),
  ${nvk:nvidia-525-open},
 Description: Extra drivers for nvidia-525-open for the oracle flavour
  Install extra signed nvidia-525-open modules compatible with the oracle flavour.
@@ -66,7 +66,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-6.5.0-1010-oracle (= ${binary:Version}),
+ linux-modules-nvidia-535-6.5.0-1013-oracle (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the oracle flavour
  Install extra signed nvidia-535 modules compatible with the oracle flavour.
@@ -78,7 +78,7 @@
 Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-open-6.5.0-1010-oracle (= ${binary:Version}),
+ linux-modules-nvidia-535-open-6.5.0-1013-oracle (= ${binary:Version}),
  ${nvk:nvidia-535-open},
 Description: Extra drivers for nvidia-535-open for the oracle flavour
  Install extra signed nvidia-535-open modules compatible with the oracle flavour.
@@ -90,7 +90,7 @@
 Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-server-6.5.0-1010-oracle (= ${binary:Version}),
+ linux-modules-nvidia-470-server-6.5.0-1013-oracle (= ${binary:Version}),
  ${nvk:nvidia-470-server},
 Description: Extra drivers for nvidia-470-server for the oracle flavour
  Install extra signed nvidia-470-server modules compatible with the oracle flavour.
@@ -102,7 +102,7 @@
 Provides: ${dkms:nvidia-525-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-server-6.5.0-1010-oracle (= ${binary:Version}),
+ linux-modules-nvidia-525-server-6.5.0-1013-oracle (= ${binary:Version}),
  ${nvk:nvidia-525-server},
 Description: Extra drivers for nvidia-525-server for the oracle flavour
  Install extra signed nvidia-525-server modules compatible with the oracle flavour.
@@ -114,7 +114,7 @@
 Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-6.5.0-1010-oracle (= ${binary:Version}),
+ linux-modules-nvidia-535-server-6.5.0-1013-oracle (= ${binary:Version}),
  ${nvk:nvidia-535-server},
 Description: Extra drivers for nvidia-535-server for the oracle flavour
  Install extra signed nvidia-535-server modules compatible with the oracle flavour.
@@ -126,7 +126,7 @@
 Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-open-6.5.0-1010-oracle (= ${binary:Version}),
+ linux-modules-nvidia-535-server-open-6.5.0-1013-oracle (= ${binary:Version}),
  ${nvk:nvidia-535-server-open},
 Description: Extra drivers for nvidia-535-server-open for the oracle flavour
  Install extra signed nvidia-535-server-open modules compatible with the oracle flavour.
@@ -236,7 +236,7 @@
 Description: Extra drivers for nvidia-510-server for the oracle flavour (dummy transitional package)
  Transitional package for upgrades of -510-server to -525-server.
 
-Package: linux-objects-nvidia-470-6.5.0-1010-oracle
+Package: linux-objects-nvidia-470-6.5.0-1013-oracle
 Build-Profiles: <!stage1>
 Architecture: amd64 
 Section: kernel
@@ -246,15 +246,15 @@
  ${misc:Depends},
  ${shlibs:Depends},
  binutils,
-Description: Linux kernel nvidia modules for version 6.5.0-1010 (objects)
- This package contains the Linux kernel nvidia modules for version 6.5.0-1010.
+Description: Linux kernel nvidia modules for version 6.5.0-1013 (objects)
+ This package contains the Linux kernel nvidia modules for version 6.5.0-1013.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-470-oracle* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-modules-nvidia-470-6.5.0-1010-oracle
+Package: linux-modules-nvidia-470-6.5.0-1013-oracle
 Build-Profiles: <!stage1>
 Architecture: amd64 
 Section: kernel
@@ -263,20 +263,20 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
- linux-image-6.5.0-1010-oracle | linux-image-unsigned-6.5.0-1010-oracle,
- linux-signatures-nvidia-6.5.0-1010-oracle (= 6.5.0-1010.10+1),
- linux-objects-nvidia-470-6.5.0-1010-oracle (= ${binary:Version}),
+ linux-image-6.5.0-1013-oracle | linux-image-unsigned-6.5.0-1013-oracle,
+ linux-signatures-nvidia-6.5.0-1013-oracle (= 6.5.0-1013.13+1),
+ linux-objects-nvidia-470-6.5.0-1013-oracle (= ${binary:Version}),
  ${nvk:nvidia-470},
-Description: Linux kernel nvidia modules for version 6.5.0-1010
+Description: Linux kernel nvidia modules for version 6.5.0-1013
  This package pulls together the Linux kernel nvidia modules for
- version 6.5.0-1010 with the appropriate signatures.
+ version 6.5.0-1013 with the appropriate signatures.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-470-oracle* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-objects-nvidia-525-6.5.0-1010-oracle
+Package: linux-objects-nvidia-525-6.5.0-1013-oracle
 Build-Profiles: <!stage1>
 Architecture: amd64 arm64 
 Section: kernel
@@ -286,15 +286,15 @@
  ${misc:Depends},
  ${shlibs:Depends},
  binutils,
-Description: Linux kernel nvidia modules for version 6.5.0-1010 (objects)
- This package contains the Linux kernel nvidia modules for version 6.5.0-1010.
+Description: Linux kernel nvidia modules for version 6.5.0-1013 (objects)
+ This package contains the Linux kernel nvidia modules for version 6.5.0-1013.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-525-oracle* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-modules-nvidia-525-6.5.0-1010-oracle
+Package: linux-modules-nvidia-525-6.5.0-1013-oracle
 Build-Profiles: <!stage1>
 Architecture: amd64 arm64 
 Section: kernel
@@ -303,13 +303,12 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
- linux-image-6.5.0-1010-oracle | linux-image-unsigned-6.5.0-1010-oracle,
- linux-signatures-nvidia-6.5.0-1010-oracle (= 6.5.0-1010.10+1),
- linux-objects-nvidia-525-6.5.0-1010-oracle (= ${binary:Version}),
+ linux-image-6.5.0-1013-oracle | linux-image-unsigned-6.5.0-1013-oracle,
+ linux-signatures-nvidia-6.5.0-1013-oracle (= 6.5.0-1013.13+1),
+ linux-objects-nvidia-525-6.5.0-1013-oracle (= ${binary:Version}),
  ${nvk:nvidia-525},
-Description: Linux kernel nvidia modules for version 6.5.0-1010
+Description: Linux kernel nvidia modules for version 6.5.0-1013
  This package pulls together the Linux kernel nvidia modules for
- version 6.5.0-1010 with the appropriate signatures.
+ version 6.5.0-1013 with the appropriate signatures.
  .
  You likely do not want to install this package directly. Instead, install the
- one of the linux-modules-nvidia-525-oracle* meta-packages,
